.paragraph--type--component-curated-insights-block {
    padding: 6rem 8vw;
}

.path-frontpage .paragraph--type--component-curated-insights-block {
    background-color: var(--color-lightest-gray);
}

.paragraph--type--component-curated-insights-block .field--name-field-curated-insights-headline {
    color: var(--color-primary-dark-gray);
    font-family: var(--font-secondary);
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.2;
    margin: 0 auto 4rem auto;
    text-transform: uppercase;
    max-width: var(--content-width-normal);
}

.paragraph--type--component-curated-insights-block .field--name-field-curated-insight-articles {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: calc(1140px + 1rem);
}

.paragraph--type--component-curated-insights-block .field--name-field-curated-insight-articles article {
    flex-basis: calc(33.333% - 1rem);
    font-size: var(--font-body);
    margin: 0 0.5rem 2rem 0.5rem;
    padding: 0;
    border: none;
}

.paragraph--type--component-curated-insights-block a {
    color: var(--color-primary-black);
    display: block;
    overflow: hidden;
    text-decoration: none;
}

.paragraph--type--component-curated-insights-block .node--type-article .field--name-field-image {
    margin-bottom: 2rem;
}

.paragraph--type--component-curated-insights-block .node--type-article .field--name-field-image img {
    display: block;
    height: auto;
    transition: .6s ease;
    width: 100%;
}

.paragraph--type--component-curated-insights-block .node--type-article .insight-thumbnail:hover img {
    transform: scale(1.1);
}

.paragraph--type--component-curated-insights-block .insight-meta-data {
    font-size: 0;
    line-height: 1;
    margin-bottom: calc(2rem + 15px);
    text-transform: uppercase;
}

.paragraph--type--component-curated-insights-block .insight-meta-data .insight-article-type {
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body-medium-small);
    padding-right: 1rem;
    vertical-align: middle;
    width: auto;
}

.paragraph--type--component-curated-insights-block .insight-meta-data .insight-article-type .insight-marker {
    font-family: var(--font-secondary);
    font-weight: 700;
    position: relative;
}

.paragraph--type--component-curated-insights-block .insight-meta-data .insight-article-type .insight-marker::after {
    background-color: var(--color-primary-green);
    content: '';
    height: 3px;
    display: inline-block;
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 50px;
}

.paragraph--type--component-curated-insights-block .insight-meta-data .field--name-field-article-author {
    border-left: solid 1px var(--color-primary-dark-gray);
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body-medium-small);
    padding-left: 1rem;
    vertical-align: middle;
    width: auto;
}

.paragraph--type--component-curated-insights-block .insight-meta-data .field--name-field-article-author a {
    color: var(--color-primary-red);
}

.paragraph--type--component-curated-insights-block .insight-title {
    font-family: var(--font-headline);
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.4;
    padding-right: var(--margin-normal);
    text-transform: none;
}

.paragraph--type--component-curated-insights-block .insight-teaser {
    padding-right: var(--margin-normal);
}

@media (max-width: 1024px) {
    
    .paragraph--type--component-curated-insights-block .field--name-field-curated-insight-articles article {
        flex-basis: 100%;
        margin: 0 0 var(--margin-normal) 0;
        padding: 0;
        border: none;
    }
    
    .paragraph--type--component-curated-insights-block .insight-title,
    .paragraph--type--component-curated-insights-block .insight-teaser {
        padding-right: 0;
    }
}